/*:root {*/
/*  --text: #ffffff; /* Blue */
/*  --shadow: #000000; /* Pink */
/*}*/

.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;

}

.text {
  font-family: "Concert One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4vh;
  color: rgb(255, 255, 255);
  -webkit-text-stroke: 2px black;
}

.buttoncenter {
  flex-grow:0;
  flex-shrink:0;
}

.grad {
  background: url("2025 Winter Charity Website.png") no-repeat center center fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: top center;
}

a.button1{
  font-size: larger;
  display:inline-block;
  padding:0.35em 1.2em;
  border:0.1em solid #FFFFFF;
  margin:0 0.3em 0.3em 0;
  border-radius:0.12em;
  box-sizing: border-box;
  text-decoration:none;
  font-family: 'Fjalla One', sans-serif;
  font-weight:300;
  color:#000000;
  text-align:center;
  transition: all 0.2s;
  background-color:#FFFFFF;
}
a.button1:hover{
  color:#ffffff;
  background-color:#000000;
  border:0.1em solid #000000;
}
@media all and (max-width:30em){
  a.button1{
    display:block;
    margin:0.4em auto;
  }
} 